## neutron-dynamic-routing 9.0.0

=== debian/changelog ===
neutron-dynamic-routing (2:9.0.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch requirements.txt to drop SQLAlchemy << 1.1 dependency

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 23 Jan 2017 23:02:04 +0100

neutron-dynamic-routing (2:9.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Oct 2016 07:08:54 +0000

neutron-dynamic-routing (2:9.0.0~rc2-1) experimental; urgency=medium

  * Initial release (Closes: #839826).

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jul 2016 13:48:56 +0200
