## neutron-dynamic-routing 10.0.0

=== debian/changelog ===
neutron-dynamic-routing (2:10.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2017 10:07:18 -0500

neutron-dynamic-routing (2:10.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for Ocata.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 08 Feb 2017 08:56:32 -0500

neutron-dynamic-routing (2:10.0.0~b3-0ubuntu1) zesty; urgency=medium

  * debian/watch: Update to point to tarballs.openstack.org 
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 11:46:08 -0500

neutron-dynamic-routing (2:10.0.0~b1-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ David Della Vecchia ]
  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Fri, 18 Nov 2016 08:31:42 -0500
