=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: neutron-dynamic-routing
 Section: net
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
+           David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
@@ -11,43 +13,45 @@
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: python-fixtures (>= 3.0.0),
-                     python-alembic (>= 0.8.4),
-                     python-coverage,
+Build-Depends-Indep: python-alembic (>= 0.8.10),
+                     python-coverage (>= 4.0),
                      python-eventlet (>= 0.18.2),
+                     python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.11.0),
                      python-httplib2 (>= 0.7.5),
                      python-mock (>= 2.0),
                      python-netaddr (>= 0.7.13),
-                     python-neutron (>= 2:9.0.0~rc1),
-                     python-neutron-lib (>= 0.4.0),
+                     python-neutron (>= 2:10.0.0~b1),
+                     python-neutron-lib (>= 1.1.0),
+                     python-os-testr (>= 0.8.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 3.14.0),
-                     python-oslo.db (>= 4.10.0),
-                     python-oslo.log (>= 1.14.0),
-                     python-oslo.messaging (>= 5.2.0),
+                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.db (>= 4.15.0),
+                     python-oslo.log (>= 3.11.0),
+                     python-oslo.messaging (>= 5.14.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1:1.10.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
+                     python-oslotest (>= 1.10.0),
                      python-reno,
-                     python-requests-mock (>= 1.0),
+                     python-requests-mock (>= 1.1),
                      python-six (>= 1.9.0),
+                     python-sphinx (>= 1.2.1),
                      python-sqlalchemy (>= 1.0.10),
                      python-subunit,
                      python-tempest (>= 1:12.1.0),
-                     python-testresources,
-                     python-testscenarios,
+                     python-testrepository (>= 0.0.18),
+                     python-testresources (>= 0.2.4),
+                     python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
-                     python-webob,
+                     python-webob (>= 1.6.0),
                      python-webtest (>= 2.0),
                      subunit,
-                     tempest (>= 1:12.1.0),
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-dynamic-routing?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-dynamic-routing -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-dynamic-routing
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-dynamic-routing
 Homepage: https://github.com/openstack/neutron-dynamic-routing
 
 Package: python-neutron-dynamic-routing
@@ -57,20 +61,20 @@
          python-eventlet (>= 0.18.2),
          python-httplib2 (>= 0.7.5),
          python-netaddr (>= 0.7.13),
-         python-neutron (>= 2:9.0.0~rc1),
-         python-neutron-lib (>= 0.4.0),
+         python-neutron (>= 2:10.0.0~b1),
+         python-neutron-lib (>= 1.0.0),
          python-oslo.config (>= 3.14.0),
-         python-oslo.db (>= 4.10.0),
-         python-oslo.log (>= 1.14.0),
+         python-oslo.db (>= 4.11.0),
+         python-oslo.log (>= 3.11.0),
          python-oslo.messaging (>= 5.2.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.utils (>= 3.18.0),
          python-pbr (>= 1.8),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Provides: ${python:Provides},
 Description: OpenStack Neutron Dynamic Routing - Python 2.7 library
  Neutron provides an API to dynamically request and configure virtual networks.
@@ -104,7 +108,7 @@
          python-neutron-dynamic-routing (= ${source:Version}),
          ${misc:Depends},
          ${python:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: OpenStack Neutron Dynamic Routing - common files
  Neutron provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (such as
@@ -136,7 +140,7 @@
 Depends: neutron-dynamic-routing-common (= ${source:Version}),
          ${misc:Depends},
          ${python:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: OpenStack Neutron Dynamic Routing - Agent
  Neutron provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (such as
