## neutron-dynamic-routing 10.0.0%7eb1

=== requirements.txt ===
--- 
+++ 
@@ -7,13 +7,13 @@
 httplib2>=0.7.5 # MIT
 netaddr!=0.7.16,>=0.7.13 # BSD
 SQLAlchemy<1.1.0,>=1.0.10 # MIT
-alembic>=0.8.10 # MIT
+alembic>=0.8.4 # MIT
 six>=1.9.0 # MIT
-neutron-lib>=1.1.0 # Apache-2.0
+neutron-lib>=1.0.0 # Apache-2.0
 oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
-oslo.db>=4.15.0 # Apache-2.0
+oslo.db!=4.13.1,!=4.13.2,>=4.11.0 # Apache-2.0
 oslo.log>=3.11.0 # Apache-2.0
-oslo.messaging>=5.14.0 # Apache-2.0
+oslo.messaging>=5.2.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0
 oslo.service>=1.10.0 # Apache-2.0
 oslo.utils>=3.18.0 # Apache-2.0
