=== debian/changelog ===
neutron-dynamic-routing (2:11.0.0-0ubuntu2) artful; urgency=medium

  * d/gbp.conf: Create stable/pike branch.
  * d/p/fix-failure-when-adding-a-speaker-to-an-agent.patch: Cherry-picked
    from upstream stable/pike branch to ensure adding speaker to agent
    doesn't fail (LP: #1750121).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Apr 2018 10:22:07 -0400

neutron-dynamic-routing (2:11.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Aug 2017 15:01:36 +0100

neutron-dynamic-routing (2:11.0.0~rc2-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 12:27:15 -0400

neutron-dynamic-routing (2:11.0.0~rc1-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 Aug 2017 21:30:52 -0400

neutron-dynamic-routing (2:11.0.0~b3-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 31 Jul 2017 14:31:23 -0400

neutron-dynamic-routing (2:11.0.0~b2-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Jun 2017 22:36:04 +0100

neutron-dynamic-routing (2:11.0.0~b1-0ubuntu2) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:07:52 +0100

neutron-dynamic-routing (2:11.0.0~b1-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Wed, 26 Apr 2017 17:02:47 +0100
