=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                dh-systemd,
                openstack-pkg-tools (>= 53~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
 Build-Depends-Indep: python-alembic (>= 0.8.10),
                      python-coverage (>= 4.0),
                      python-eventlet (>= 0.18.2),
@@ -22,30 +22,29 @@
                      python-mock (>= 2.0),
                      python-netaddr (>= 0.7.13),
                      python-neutron (>= 2:10.0.0~b1),
-                     python-neutron-lib (>= 1.1.0),
+                     python-neutron-lib (>= 1.9.0),
+                     python-openstackdocstheme (>= 1.16.0),
                      python-os-testr (>= 0.8.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.14.0),
-                     python-oslo.db (>= 4.15.0),
-                     python-oslo.log (>= 3.11.0),
-                     python-oslo.messaging (>= 5.14.0),
+                     python-oslo.config (>= 1:4.0.0),
+                     python-oslo.db (>= 4.24.0),
+                     python-oslo.log (>= 3.22.0),
+                     python-oslo.messaging (>= 5.25.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 4.7.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslotest (>= 1.10.0),
                      python-reno,
                      python-requests-mock (>= 1.1),
                      python-six (>= 1.9.0),
-                     python-sphinx (>= 1.2.1),
                      python-sqlalchemy (>= 1.0.10),
                      python-subunit,
-                     python-tempest (>= 1:12.1.0),
+                     python-tempest (>= 1:16.1.0),
                      python-testrepository (>= 0.0.18),
                      python-testresources (>= 0.2.4),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
-                     python-webob (>= 1.6.0),
+                     python-webob (>= 1.7.1),
                      python-webtest (>= 2.0),
                      subunit,
                      testrepository
@@ -62,15 +61,15 @@
          python-httplib2 (>= 0.7.5),
          python-netaddr (>= 0.7.13),
          python-neutron (>= 2:10.0.0~b1),
-         python-neutron-lib (>= 1.0.0),
-         python-oslo.config (>= 3.14.0),
-         python-oslo.db (>= 4.11.0),
-         python-oslo.log (>= 3.11.0),
-         python-oslo.messaging (>= 5.2.0),
+         python-neutron-lib (>= 1.9.0),
+         python-oslo.config (>= 1:4.0.0),
+         python-oslo.db (>= 4.24.0),
+         python-oslo.log (>= 3.22.0),
+         python-oslo.messaging (>= 5.25.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.18.0),
-         python-pbr (>= 1.8),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
          ${misc:Depends},
