=== debian/watch ===
version=3
opts="uversionmangle=s/\.([a-zA-Z])/~$1/;s/%7E/~/;s/\.0b/~b/;s/\.0rc/~rc/" \
https://tarballs.openstack.org/neutron-dynamic-routing/ neutron-dynamic-routing-(\d.*)\.tar\.gz
