=== debian/changelog ===
neutron-dynamic-routing (2:12.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Remove Python 2.7 in description (Closes: #891949).

 -- David Rabel <david.rabel@noresoft.com>  Fri, 09 Mar 2018 17:27:46 +0100

neutron-dynamic-routing (2:12.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Switch to Python 3.
  * Add neutron-common as build-depends, since the unit tests are attempting
    to read neutron.conf.
  * Blacklist TestBgpDrAgent.test_bgp_dragent_manager().
  * Standards-Version is now 4.1.3.
  * Removed dh-systemd build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Mar 2018 20:55:34 +0100

neutron-dynamic-routing (2:11.0.0-1) unstable; urgency=medium

  * New upstream release:
    - Fixes FTBFS (Closes: #882534).
  * Fixed (build-)depends for this release, and ran wrap-and-sort -bast.
  * Updated maintainer.
  * d/copyright: https for the format field.
  * Updated VCS URLs.
  * Deprecated priority extra, as per policy 4.1.0.
  * Standards-Version is now 4.1.2.
  * Removes requirements patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Dec 2017 17:30:07 +0100
