=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: neutron-dynamic-routing
 Section: net
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -13,7 +13,7 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- neutron-common (>= 2:12.0.0~rc1),
+ neutron-common (>= 2:13.0.0~rc1),
  python3-alembic (>= 0.8.10),
  python3-coverage,
  python3-eventlet,
@@ -22,12 +22,11 @@
  python3-httplib2,
  python3-mock (>= 2.0),
  python3-netaddr,
- python3-neutron (>= 2:12.0.0~rc1),
- python3-neutron-lib (>= 1.13.0),
+ python3-neutron (>= 2:13.0.0~rc1),
+ python3-neutron-lib (>= 1.18.0),
  python3-openstackdocstheme (>= 1.18.1),
- python3-os-testr (>= 1.0.0),
  python3-oslo.concurrency (>= 3.25.0),
- python3-oslo.config (>= 1:5.1.0),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.db (>= 4.27.0),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
@@ -36,10 +35,11 @@
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
  python3-reno,
- python3-requests-mock (>= 1.1),
- python3-ryu (>= 4.14),
+ python3-requests-mock (>= 1.2.0),
+ python3-ryu (>= 4.24),
  python3-six,
- python3-sqlalchemy,
+ python3-sqlalchemy (>= 1.2.0),
+ python3-stestr,
  python3-subunit,
  python3-tempest (>= 1:17.1.0),
  python3-testresources (>= 2.0.0),
@@ -49,7 +49,6 @@
  python3-webtest (>= 2.0.27),
  subunit,
  tempest (>= 1:16.1.0),
- testrepository,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/neutron-dynamic-routing
 Vcs-Git: https://salsa.debian.org/openstack-team/services/neutron-dynamic-routing.git
@@ -130,9 +129,9 @@
  python3-eventlet,
  python3-httplib2,
  python3-netaddr,
- python3-neutron (>= 2:12.0.0~rc1),
- python3-neutron-lib (>= 1.13.0),
- python3-oslo.config (>= 1:5.1.0),
+ python3-neutron (>= 2:13.0.0~rc1),
+ python3-neutron-lib (>= 1.18.0),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.db (>= 4.27.0),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
@@ -141,7 +140,7 @@
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-six,
- python3-sqlalchemy,
+ python3-sqlalchemy (>= 1.2.0),
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
